<?php
include "config.php";


          $delete1 = mysqli_query($connect,"Update tbl_state set fld_state_delete='1' where fld_state_id='".$_GET['fld_state_id']."' ")or die(mysqli_error($connect));

          

$back="javascript:history.back()";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('State Deleted');";
            echo 'window.location.href = "view_state.php";';
            // echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('State Not Delete');";
            // echo 'window.location.href = "'.$back.'"';
            echo 'window.location.href = "view_state.php";';
            echo "</script>";
             
             }

             ?>